<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Scott (None) -->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_PROJECT_THE_BLACK_HAND</Tag>
		<English>The Black Hand</English>
		<French>The Black Hand</French>
		<German>The Black Hand</German>
		<Italian>The Black Hand</Italian>
		<Spanish>The Black Hand</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_LIFE_IN_STONE</Tag>
		<English>Animation of Stone</English>
		<French>Animation of Stone</French>
		<German>Animation of Stone</German>
		<Italian>Animation of Stone</Italian>
		<Spanish>Animation of Stone</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_FANATICAL_LOYALTY</Tag>
		<English>Fanatical Loyalty</English>
		<French>Fanatical Loyalty</French>
		<German>Fanatical Loyalty</German>
		<Italian>Fanatical Loyalty</Italian>
		<Spanish>Fanatical Loyalty</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_IMMORTALS</Tag>
		<English>Immortals</English>
		<French>Immortals</French>
		<German>Immortals</German>
		<Italian>Immortals</Italian>
		<Spanish>Immortals</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_THE_UNDERWORLD</Tag>
		<English>Underworld</English>
		<French>Underworld</French>
		<German>Underworld</German>
		<Italian>Underworld</Italian>
		<Spanish>Underworld</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_REBIRTH</Tag>
		<English>Rebirth</English>
		<French>Rebirth</French>
		<German>Rebirth</German>
		<Italian>Rebirth</Italian>
		<Spanish>Rebirth</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_MINIPULATION_OF_MASS</Tag>
		<English>Manipulation of Mass</English>
		<French>Manipulation of Mass</French>
		<German>Manipulation of Mass</German>
		<Italian>Manipulation of Mass</Italian>
		<Spanish>Manipulation of Mass</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_COMUNICATION_WITH_THE_DEAD</Tag>
		<English>Communication with the Dead</English>
		<French>Communication with the Dead</French>
		<German>Communication with the Dead</German>
		<Italian>Communication with the Dead</Italian>
		<Spanish>Communication with the Dead</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_RAW_ENERGY</Tag>
		<English>Raw Energy</English>
		<French>Raw Energy</French>
		<German>Raw Energy</German>
		<Italian>Raw Energy</Italian>
		<Spanish>Raw Energy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_COMPLETE_CONTROAL</Tag>
		<English>Control of Body and Spirit</English>
		<French>Control of Body and Spirit</French>
		<German>Control of Body and Spirit</German>
		<Italian>Control of Body and Spirit</Italian>
		<Spanish>Control of Body and Spirit</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_COMPLETE_BRAINWASHING</Tag>
		<English>Brain Washing</English>
		<French>Brain Washing</French>
		<German>Brain Washing</German>
		<Italian>Brain Washing</Italian>
		<Spanish>Brain Washing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_UNCONTROALED_MAGIC</Tag>
		<English>Undirected Magic</English>
		<French>Undirected Magic</French>
		<German>Undirected Magic</German>
		<Italian>Undirected Magic</Italian>
		<Spanish>Undirected Magic</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PROJECT_INFUTION_OF_SPIRITS</Tag>
		<English>Infusion of Spirits</English>
		<French>Infusion of Spirits</French>
		<German>Infusion of Spirits</German>
		<Italian>Infusion of Spirits</Italian>
		<Spanish>Infusion of Spirits</Spanish>
	</TEXT>
</Civ4GameText>